lastAccountName: LolLol1770
timestamps:
  login: 1551367631694
  lastteleport: 1551368025820
  logout: 1551368667183
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1286.3779487135416
  y: 78.0
  z: 1282.2322841250348
  yaw: 186.00362
  pitch: 31.039185
logoutlocation:
  world: world_nether
  x: -11.693058730220482
  y: 41.265442218505775
  z: 161.33404066847635
  yaw: -70.09912
  pitch: 70.46103
